/*Tags HTML*/
body{
 font-family: Verdana, Arial;
	font-size: 11px;
	margin: 0px 0px 10px 0px;
 position:relative;
}

*{
  margin: 0px;
	padding: 0px;
	border: 0px;
}

a{
  color: black;
	text-decoration: none;
}

a:hover{
  text-decoration: underline;
}

ol, ul{
  list-style: none;
}

label{
  display: inline-block;
  width: 120px;
  vertical-align: top;
	text-align: right;
	font-weight: bold;
  margin: 2px;
}

/*Fim das Tags HTML*/

/*Classes*/
.both{
  clear: both;
}

.titulo{
  color: #663333;
	font-size: 14px;
}

.erro{
  color: #FF0000
}

.sucesso{
  color: #0E7700;
}

.error{
  border: 1px solid #FF0000 !important;;
}

.paginacao{
  padding: 4px;
	background: #F0F0F0;
	border: 1px solid #E3E3E3;
}

.campo2{
 background: #fffcc8;
}
/*Fim das Classes*/

/*IDs*/
#centraliza{
 margin: 0px auto; 
	width: 970px;
	padding: 0px 10px;
 position:relative; 
 /*border: 1px dashed #000;*/
}

#centro{
  float: left;
	max-width: 845px;
}

#conteudo{
  float:left;
	width:590px;
}

#meio{
 float:left;
	width:970px;
	margin: 10px 0px;
}

#title{
  font-size:18px;
	margin-bottom: 10px;
}

.quadroTextInt{
 width:766px;
 float:left;
	background-color:#EAEAEA;
	margin-bottom: 15px;
	min-height: 410px;
	padding: 8px;
}
 
.quadroTextFull{ 
 width:954px;
 float:left;
	background-color:#EAEAEA;
	margin-bottom: 15px;
	min-height: 410px;
	padding: 8px;
}


#voltar{
  text-align:center;
	color:#FF9933;
	margin-top: 10px;
	font-weight:bold;
}

#voltar a{
	color:#FF9933;
	text-decoration:none;
}

/*Fim das IDs*/
/*Topo - topo.php*/
#bgtopo{
 width: 100%;
 background:#c8c8c8;
 position:absolute;
 top:0px;
 z-index:-1;
 height: 105px;
}

#topo{
	height:85px;
 position:relative;
 margin-bottom: 20px;
}

#topo #logo{
	float:left;
 margin-right: 100px;
}

#topo #menuTop{
	float:left;
 position:relative;
	height:104px;
}

#topo #menuTop li{
  float:left;
	font-family: Arial, Helvetica, sans-serif;
	font-size:17px;
	font-weight:bold;
	padding: 38px 17px;
	cursor:pointer;
}

#topo #menuTop li:hover{
  background:#F39A41;
	color:white;
}
/*Topo - FIM*/
/*Topo Flash - flashtopo.php*/
#flashTop{
 width:970px;
 height: 200px;
	float:left;
 display:block;
}

#flashTop img{
 radius:10px !important;
}
/*Topo Flash - Fim*/
/*Index - index.php*/
.quadroText{
 float:left;
 width: 730px;
	background-color:#EAEAEA;
	margin: 0px 15px 15px 0px;
	min-height: 190px;
	padding: 8px;
}

#quadroTextHome{
 float:left;
 width: 680px;
	background-color:#EAEAEA;
	margin: 0px 15px 15px 0px;
	min-height: 190px;
	padding: 8px;
}


.quadroRestrita{
 float:left;
 width: 193px;
 background-color:#EAEAEA;
 min-height: 190px;
 padding: 8px;
}

#quadroRestritaHome{
 float:left;
 width: 243px;
  min-height: 190px;
 padding: 8px;
}

.homeServ{
  border-right:1px dashed #999;
	float:left;
	margin-right: 20px;
	width: 180px;
	min-height: 180px;
	padding-left: 15px;
}

.homeServ li{
  list-style:circle;
	margin-bottom: 8px;
}

.homeServ li:first-child{
  list-style:none;
	font-size:17px;
}

#homeRestrita{
  width: 185px;
	float:left;
}

#homeRestrita li span{
  font-size: 17px;
	color:#000;
}

#homeRestrita li{
	color:#686868;
  margin-bottom: 5px;
}

#cadHome{
 text-align:center;
 margin-top: 15px;
}

#homeRestrita #bt{
  text-align:right;
	padding-right: 35px;
}

#homeRestrita #btSair{
  text-align:right;
}

#bannerClienteHome{
  float:left;
	width:960px;
	margin: 10px 0px 0px 0px;
	padding:5px;
	background:#EAEAEA;
}

#bannerClienteHome p{
  font-size: 18px;
	color:#000;
  margin: 0px 0px 10px 5px;
}

#bannerClienteHome ul li{
  float:left;
  margin: 10px;
	text-align:center;
}

/*Index - Fim*/
/*Banner Clientes - bannerCliente.php*/
#bannerCliente{
  float:left;
	width:168px;
	margin: 0px 0px 0px 10px;
	padding:5px;
	background:#EAEAEA;
}

#bannerCliente p{
  font-size: 18px;
	color:#000;
  margin: 0px 0px 10px 5px;
}

#bannerCliente ul li{
  margin-bottom: 10px;
	text-align:center;
}
/*Banner Clientes - Fim*/
/*Palavra Chave - palavraChave.php*/
#palavraChave a{
 color: #fff;
}
#palavraChave{
  float:left;
	width:100%;
 height: 120px;
	margin: 15px 0px;
}

#palavraChave ul{
  float:left;
	padding: 5px;
 color: #fff;
	width: 155px;
	border-right:1px dashed #999;
}

#palavraChave ul li:first-child{
  font-size:15px;
	font-weight:bold;
	margin-bottom: 15px;
}

#palavraChave ul li{
  margin-bottom: 8px;
	padding-left: 5px;
}
/*Palavra Chave - Fim*/
/*Rodape - rodape.php*/
#bottom{
  float:left;
	width:100%;
	text-align:center;
}

#bgRod{
 width:100%;
 background: #000;
 min-height: 95px;
 position: absolute;
 bottom:0px;
 z-index:-1;
}

#rodape{
	width: 990px;
 position:relative;
	color:white;
 height: 75px;
 padding: 10px 0px;
 font-weight:bold;
 color:#fff;
	margin:0 auto;
}

#rodEnd, #rodFone, #rodContato, #rodCopy{
 float:left;
 width: 240px;
}

#selo{
 position:absolute;
 bottom:0px;
 right:0px;
}

#seloRestrito{
 position:absolute;
 bottom:0px;
 right:60px;
}

/*Rodape - FIM*/
/*Localizacao - localizacao.php*/
#quadroLoca{
  border:1px dashed black;
	background-color:#FFF;
	margin:0 auto;
	width:250px;
	padding: 10px;
	text-align:center;
}

#mapaLoca{
  text-align:center;
	margin:10px 0px;
}
/*Localizacao - Fim*/
/*Contato - contato.php*/
#contato{
  width:400px;
	margin:0 auto;
}

#contato div{
  margin-bottom: 5px;
}
/*Contato - Fim*/
/*Servicos - servicos.php*/
.tituloP{
  color: #666;
  font-size: 14px;
	font-weight:bold;
}

#servicos ul{
  float: left;
  width: 100%;
  margin: 0px 0px 25px 0px;
}

#servicos ul li{
  float: left;
  width: 150px;
  margin: 0px 25px 0px 25px;
	text-align: center;
}

#servicos a img{
  border: 2px solid #CCC;
}

#servicos a img:hover{
  border: 2px solid #AAA;
}

#servicos p{
  margin: 0px 0px 10px 0px;
}
/*Servicos - Fim*/
/*Servico Descrição - serv_det.php*/
#servDet #gallery{
  float: left;
  width: 130px;
  text-align: center;
  margin: 0px 0px 0px 0px;
}

#servDet #servDescricao{
  float: left;
  width: 400px;
  margin: 0px 10px 0px 10px;
	text-align:justify;
}

#servDet ul{
  float: left;
  width: 100%;
}

#servDet ul li{
  float: left;
  width: 200px;
  margin: 0px 10px 0px 10px;
	text-align: center;
}

#servDet ul li a img, #servDet #gallery img{
  border: 2px solid #CCC;
}

#servDet ul li a img:hover, #servDet #gallery a img:hover{
  border: 2px solid #AAA;
}
/*Fim dos Produtos Descrição*/
/*Entrar - entrar.php*/
#entraJaCad{
 float:left;
 width: 400px;
 margin-left: 50px;
 padding: 10px;
 margin-right: 20px;
 border-right:2px solid #000;
}

.titCadEntra{
 font-size:15px;
 line-height:1.5;
 margin:10px 5px;
}

#entraJaCad input[type=text], #entraJaCad input[type=password], #entraCad input[type=text]{
  padding: 2px;
  margin: 2px;
	width: 240px;
	border: 1px solid #CCC;
}

#entraJaCad ol li{
 padding: 5px 0px;
}

#entraBotao{
 width: 240px;
 text-align: right;
}

#entraBotao input[type=submit]{
 padding: 3px 10px;
  margin: 2px;
  background: #ef9b41;
  color: #fff;
}

#entraEsqueci{
 text-align: center;
 font-weight: bold;
 margin: 20px 0px;
}
 
#entraCad{
 float:left;
 width: 300px;
 padding: 10px;
}

#entraCad ol li{
 padding: 5px 0px;
}
/*Entrar - Fim*/
/*Area Restrita - area_restrita.php*/
#areaRes{
	margin: 20px;
}

#sairArea{
	text-align:right;
}

#areaRes ul{
  width: 250px;
	border:1px dashed black;
	background:#fff;
	padding:8px;
	margin: 0 auto;
}

#areaRes ul li{
  padding: 8px;  
	font-size: 14px;
}

#areaRes p{
  margin: 15px 0px;
	font-weight:bold;
}
/*Area Restrita - Fim*/
/*Cadastro*/
#txtCadastro{
	float:left;
	width:679px;
	font-size:16px;
	margin: 20px 0px;
	text-align:center;
}

div#form ul,div#form p.form {
  margin: 10px 0px 0px  0px;
  padding: 0px;
  border: 0px;
  font-family: Verdana, Geneva, sans-serif;
  color: #000000;
  font-size: 12px;
}
div#form input.form,div#form input.formsubmit,div#form select.form,div#form option.form,div#form textarea.form {
  color: #000000;
  font-size: 12px;
  border: 1px solid #C8C8C8;
  padding: 7px 0px 7px 0px;
  background: #fafafa url(../imgs/layout/img04.gif) repeat-x;
  margin-top: 2px;
  font-family: Verdana, Geneva, sans-serif;
}
div#form {
  width: 391px;
  margin: auto;
  padding: 0px 0px 20px 0px;
}
div#form input.formsubmit{
  width: 80px;
  margin: auto;
}

/*Fim do cadastro*/
/*Carrega Abas*/ 

.BtCadAvancar{
 padding: 5px 10px;
 width: 100px;
 margin: 0 auto;
 text-align:center;
 background:#fec689;
}

div#caixa {display: inline-block; width: 470px; min-height: 600px; margin-top: 30px;}

div#caixa p#abas {display: inline-block; width: 470px; height: 40px; margin: 0 10px 0 10px; padding: 0; overflow: hidden; vertical-align: bottom;}

div#caixa p#abas a {
 display: inline-block;
 font-size: 12px;
 font-weight: bold;
 color: #666;
 text-decoration: none;
 padding: 12px 8px 12px 5px;
 margin: 0 5px 0 0;
 background-color: #f0f0f0;
 border-radius: 10px 10px 0px 0px;
}

div#caixa p#abas a:hover {background-color: #999; color: white;} 

div#caixa p#abas a.selected {background:#f4a44d; color: #000;} /*url("../imgs/layout/bg_top.gif") repeat;*/

div#caixa ul#abaConteudos {display: inline-block; width: 470px; min-height: 558px; margin: 0; padding: 0; border: 1px solid #ccc;}

div#caixa ul#abaConteudos li {display: inline-block; width: 430px; min-height: 528px; margin: 10px 20px 10px 20px; padding: 0; overflow: auto;}


/*Fim - Carrega Abas*/

/*aba home*/
div.caixa2 {display: inline-block; width: 880px; min-height: 330px; margin-top: 30px; padding-bottom: 20px;}

div.caixa2 p.abas {display: inline-block; width: 880px; height: 40px; margin: 0 10px 0 10px; padding: 0; overflow: hidden; vertical-align: bottom;}

div.caixa2 p.abas a {
 display: inline-block;
 font-size: 12px;
 font-weight: bold;
 color: #666;
 text-decoration: none;
 padding: 12px 8px 12px 5px;
 margin: 0 5px 0 0;
 background-color: #f0f0f0;
 border-radius: 10px 10px 0px 0px;
}

div.caixa2 p.abas a:hover {background-color: #999; color: white;} 

div.caixa2 p.abas a.selected {background:#f4a44d; color: #000;} /*url("../imgs/layout/bg_top.gif") repeat;*/

div.caixa2 ul.abaConteudos {display: inline-block; width: 880px; min-height: 300px; margin: 0; padding: 0; border: 1px solid #ccc;}

div.caixa2 ul.abaConteudos li {display: inline-block; width: 850px; min-height: 300px; margin: 10px 20px 10px 20px; padding: 0; overflow: auto;}


/*Lista arquivo*/
.tableListaArq, .tableTopListaArq{
 float:left;
 width: 100%;
}

.tableListaArq td{
 padding: 5px;
 border:1px solid #000; 
}

.tableTopListaArq td{
 padding: 5px;
 border-bottom:1px solid #000; 
}

#termosCad{ 
 float:left;
 width:930px;
 margin-bottom: 20px;
 padding: 10px;
 background:#fff;
 border:1px solid #000;
}

.txtResposta{
  display: none;
}



/**/
.mostraPagAr{
  position:absolute;
  top:-9%;
  left:-1%;
  width:803px;
  height:631px;
  vertical-align:middle;
  z-index: 10;
}

#limitPag{
  margin: 140px 0px 0px 95px;
  width:590px;
  height:350px;
  overflow:auto;
  padding: 10px;
}

.ocultaPagAr{
  display:none;
}
#fecharPagAr{
  position:absolute;
  right: 20px;
  top: 15px;
  z-index: 21;
}

#fecharPagAr a{
  color:#000;
}

.quadroServ{
 float:left;
 width: 233px;  
 margin: 3px 0px;
 background:#ccc;
 padding: 5px;
}

.quadroServ p{
 font-size: 15px;
 text-align:center;
 margin-bottom: 10px;
 font-weight:bold;
}

.mostraServPg{
 position: absolute;
 top:10%;
 left:3%;
 width: 900px;
 border-radius: 20px;
 background: #e6e6e6;
 min-height: 450px;
 border: 2px solid black;
 display:none;
 z-index:100;
}

.mostraServPg2{
 position: absolute;
 top:0px;
 left:0px;
 width: 900px;
 border-radius: 20px;
 background: #e6e6e6;
 min-height: 450px;
 border: 2px solid black;
 display:none;
 z-index:100;
}

.mostraServPg img{
 border:1px solid #000;
}

.mostraServPg li:first-child{
 /*text-align:right;*/
 padding: 5px;
 float:none;
 padding: 0px;
}

.mostraServPg{
 text-align:center;
}

.mostraServPg li{
 float:left;
 padding: 0px 20px;
}

.item{
 min-height: 25px;
}

.item, .itemServ{
 cursor:pointer;
}

.mostraServ{
 position:absolute;
 top:0px;
 left:0px;
 display:none;
}

.quadroServ ol{
 display:none;
}

.quadroServ ol li{
 margin: 10px 0px;
 line-height:1.5;
}